#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 warp-tls
version:              3.4.9
visibility:           public
id:                   warp-tls-3.4.9-2YljpSmDl214tTMEZACcsU
key:                  warp-tls-3.4.9-2YljpSmDl214tTMEZACcsU
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  11532f11fbeecf46f0e6a0a232df48f2
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.4.8/site-local/warp-tls-3.4.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/warp-tls-3.4.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/warp-tls-3.4.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.9-2YljpSmDl214tTMEZACcsU
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    network-3.1.4.0-82nHJL6Luo48oDimrIyJyV
    recv-0.1.0-73rMYyUjnVd8z1yEfBukTG
    streaming-commons-0.2.3.0-3nSr0O5rGhj3FyAyoP6GJ5
    tls-1.9.0-79ZQjZAQ8jxBdKdzEpgP9z
    tls-session-manager-0.0.4-5DSastuq2IZKuJtGCBQ0tL
    unliftio-0.2.25.1-AXRi31Q55nfHgGjBnzlMpR
    wai-3.2.4-3vcFREq62vJ15R4by8UMyM warp-3.3.30-8hnJzIxUoNvAnBp4kGITRG

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

